FOREIGN_AIPS2_TEST(3)

EXPERIMENTAL_FUNC
foreign_aips2_test - Test if a directory is an AIPS++ Image file.

SYNOPSIS
#include <karma_foreign.h>

flag foreign_aips2_test

(CONST char *dirname, flag test_dir)

DESCRIPTION
Test if a directory is an AIPS++ Image file.

dirname
    The directory name of the AIPS++ dataset name.

test_dir
    If TRUE will first test if the dataset name is a directory. Set this to FALSE only if you know the dataset name is a directory.

RETURN VALUE
TRUE if the directory is a AIPS++ Image file, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/